Inhalte

# Funktion Pmt [VBA]

Berechnet die konstanten periodischen Zahlungen eines Darlehens oder einer Anlage.

Diese Konstante, diese Funktion oder dieses Objekt wird durch Platzierung der Anweisung Option VBASupport 1 vor dem auszuführenden Programmcode des Moduls aktiviert.

### Syntax:

    Pmt( Rate as Double, NPer as Double , PV as Double , [FV as Variant], [Due as Variant] )

### Rückgabetyp:

Double

### Parameter:

Rate bestimmt den periodischen Zinssatz.

NPer ist die Gesamtzahl von Zeiträumen, in denen regelmäßige Zahlungen (Annuitäten) erfolgen.

PV ist der (gegenwärtige) Barwert einer Investition.

FV (optional) ist der zukünftige Wert eines Darlehens / einer Anlage.

Due (optional) definiert, ob die Zahlung am Anfang oder Ende eines Zeitraumes fällig ist.

0 – Die Zahlung ist am Ende des Zeitraumes fällig;

1 – Die Zahlung ist am Anfang des Zeitraumes fällig.

### Fehlercodes:

5 Ungültiger Prozeduraufruf

### Beispiel:

    REM ***** BASIC *****
    Option VBASUPPORT 1
    ' Berechnet die monatliche Rate eines Darlehens, das über 6 Jahre vollständig zurückgezahlt wird.
    ' Der Zinssatz beträgt 10 % pro Jahr und die Zahlungen sind am Ende des Monats fällig.
    Sub ExamplePmt
     Dim myPmt As Double
     myPmt = Pmt( 0.1/12, 72, 100000 )
     print MyPmt ' ergibt -1852,58377757705
    End Sub

Verwandte Themen

Funktion RMZ (PMT) in CALC

VBA – Finanzmathematische Funktionen

Bitte unterstützen Sie uns!